/* tag */


/* id */

#about {
	margin: 0px;
	padding: 0px;
}
#store a:link {
	color: #333366;
	text-decoration: underline;
}
#store a:visited {
	color: #333366;
	text-decoration: underline;
}
#store a:hover {
	color: #333366;
	text-decoration: underline;
	background-color: #EEEEEE;
	background-image: url(../images/linkbg_hover_anime.gif);
	background-repeat: repeat;
	}
#store a:active {
	color: #333366;
	text-decoration: underline;
}

/* class */